Subject: [IGSSTATION-2723]: USUD: receiver replacement
From: Dave Stowers <[email-masked]>
To: [email-masked]
Date: Tue, 16 Dec 2008 08:33:57 -0800

******************************************************************************
IGS Station Mail          16 Dec 08:34:01 PST 2008      Message Number 2723
******************************************************************************

Author: Dave Stowers

Please be advised that the GPS receiver at Usuda Deep Space Tracking
Center has been replaced. Data publishing will resume following an
evaluative period and submission of an updated sitelog to the IGSCB.

Maintenance and operations of the USUD station is a collaborative effort
supported by JPL, UNAVCO, and the Usuda Deep Space Tracking Center with 
funding provided by NASA's Earth Surface and Interior Focus Area -
Science Mission Directorate.

Best Regards,

-dave